chrom: HLA-DQB1*02:02:01
length: 7471
nucleotide_counts:
  A: 1890
  C: 1739
  G: 1780
  N: 0
  T: 2062
nucleotide_pair_counts:
  AA: 507
  AC: 361
  AG: 548
  AN: 0
  AT: 474
  CA: 522
  CC: 500
  CG: 147
  CN: 0
  CT: 569
  GA: 505
  GC: 389
  GG: 517
  GN: 0
  GT: 369
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 356
  TC: 489
  TG: 567
  TN: 0
  TT: 650
